

.shipment{}
.shipment__inner{
	padding: 50px 0 80px 0;
}
.shipment__section{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.shipment__title{
	background-color: var(--main-color);
}
.shipment__list{
	padding: 25px 0 35px 0;
}
.shipment__item{
	display: flex;
	align-items: center;
	font-size: 18px;
	line-height: 22px;
	color: var(--main-black-color);
}
.shipment__item.shipment__item_with_head{
	flex-wrap: wrap;
}
.shipment__item:not(:last-child){
	padding: 0 0 25px 0;
}
.shipment__item-vis{
	padding: 0 15px 0 0;
	flex-shrink: 0;
	line-height: 0;
}
.shipment__item-vis-img{}
.shipment__item-title{
	font-weight: 600;
}
.shipment__item-text{}
.shipment__item_with_head .shipment__item-text{
	padding: 10px 0 0 0;
	width: 100%;
}











